若要使用智慧原則,您的 Horizon 7 環境必須符合特定需求。

  • 您必須在想以智慧原則管理的遠端桌面平台上安裝 Horizon Agent 7.0 或更新版本以及 VMware User Environment Manager 9.0 或更新版本。

  • 使用者必須使用 Horizon Client 4.0 或更新版本連線至您想以智慧原則管理的遠端桌面平台。